Bug 92568 - [PATCH] sysutils/ntfsprogs: FUSE interface upgrade
[PATCH] sysutils/ntfsprogs: FUSE interface upgrade
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Andrej Zverev
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-30 21:50 UTC by csaba.henk
Modified: 2006-02-01 12:33 UTC (History)
0 users

See Also:


Attachments
file.diff (4.22 KB, patch)
2006-01-30 21:50 UTC, csaba.henk
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description csaba.henk 2006-01-30 21:50:05 UTC
	sysutils/fusefs-libs has been upgraded and ntfsprogs' FUSE based
	fs driver (ntfsmount) doesn't compile against the new version.
	The attached patch will make it compile against recent
	sysutils/fusefs-libs versions (2.5.0, 2.5.1)
Comment 1 Andrej Zverev freebsd_committer 2006-01-31 08:47:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->az

I'll take it.
Comment 2 Andrej Zverev freebsd_committer 2006-02-01 12:33:02 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!